<ART ID="04812" PID="2508" JID="139" BPAGE="1699" EPAGE="1712" PII="S0217751X10048123" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE ISOMORPHIC DESCRIPTION OF CHIRAL SYMMETRY BREAKING BY NONUNITARY LIE GROUPS</MTI>
<RTI>On the Isomorphic Description of Chiral Symmetry Breaking</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WOLFGANG</FNM>
<SNM>BIETENHOLZ</SNM>
<EAD>wolbi@nucleares.unam.mx</EAD>
<X-REF REFID="S0217751X10048123AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10048123AF001">Instituto de Ciencias Nucleares, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, A.P. 70-543, C.P. 04510 M&#x00E9;xico, Distrito Federal, <CNY>M&#x00E9;xico</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 October 2009</RE>
</HIST>
<ABST>
<P>It is well known that chiral symmetry breaking (&#x03C7;SB) in QCD with <F>N<INF>f</INF> = 2</F> light quark flavors can be described by orthogonal groups as <F><RM>O</RM>(4) &#x2192; <RM>O</RM>(3)</F>, due to local isomorphisms. Here we discuss the question how specific this property is. We consider generalized forms of &#x03C7;SB involving an arbitrary number of light flavors of continuum or lattice fermions, in various representations. We search systematically for isomorphic descriptions by nonunitary, compact Lie groups. It turns out that there are a few alternative options in terms of orthogonal groups, while we did not find any description entirely based on symplectic or exceptional Lie groups. If we adapt such an alternative as the symmetry breaking pattern for a generalized Higgs mechanism, we may consider a Higgs particle composed of bound fermions and trace back the mass generation to &#x03C7;SB. In fact, some of the patterns that we encounter appear in technicolor models. In particular if one observes a Higgs mechanism that can be expressed in terms of orthogonal groups, we specify in which cases it could also represent some kind of &#x03C7;SB of techniquarks.</P>
</ABST>
<KWDG>
<KWD>Chiral symmetry breaking</KWD>
<KWD>Lie groups</KWD>
<KWD>Diophantine equations</KWD>
<KWD>lattice fermions</KWD>
<KWD>technicolor</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Rd</KWD>
<KWD>11.30.Qc</KWD>
<KWD>02.20.Qs</KWD>
<KWD>11.15.Ha</KWD>
</KWDG>
</FRONT>
</ART>
