<ART ID="04906" PID="2508" JID="139" BPAGE="1571" EPAGE="1596" PII="S0217751X10049062" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONSINGULAR BLACK HOLES FROM GRAVITY&#x2013;MATTER-BRANE LAGRANGIANS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EDUARDO</FNM>
<SNM>GUENDELMAN</SNM>
<EAD>guendel@bgu.ac.il</EAD>
<X-REF REFID="S0217751X10049062AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALEXANDER</FNM>
<SNM>KAGANOVICH</SNM>
<EAD>alexk@bgu.ac.il</EAD>
<X-REF REFID="S0217751X10049062AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10049062AF001">Department of Physics, Ben-Gurion University of the Negev, PO Box 653, IL-84105 Beer-Sheva, <CNY>Israel</CNY></AFF>
<AUT>
<FNM>EMIL</FNM>
<SNM>NISSIMOV</SNM>
<EAD>nissimov@inrne.bas.bg</EAD>
<X-REF REFID="S0217751X10049062AF002"></X-REF>
</AUT>
<AUT>
<FNM>SVETLANA</FNM>
<SNM>PACHEVA</SNM>
<EAD>svetlana@inrne.bas.bg</EAD>
<X-REF REFID="S0217751X10049062AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10049062AF002">Institute for Nuclear Research and Nuclear Energy, Bulgarian Academy of Sciences, Boul. Tsarigradsko Chausee 72, BG-1784 Sofia, <CNY>Bulgaria</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 September 2009</RE>
</HIST>
<ABST>
<P>We consider self-consistent coupling of bulk Einstein&#x2013;Maxwell&#x2013;Kalb&#x2013;Ramond system to codimension-one charged <IT>lightlike</IT> <F>p</F>-brane with dynamical (variable) tension (LL-brane). The latter is described by a manifestly reparametrization-invariant worldvolume action significantly different from the ordinary Nambu&#x2013;Goto one. We show that the LL-brane is the appropriate gravitational and charge source in the Einstein&#x2013;Maxwell&#x2013;Kalb&#x2013;Ramond equations of motion needed to generate a self-consistent solution describing <IT>nonsingular</IT> black hole. The latter consists of de Sitter interior region and exterior Reissner&#x2013;Nordstr&#x00F6;m region glued together along their common horizon (it is the inner horizon from the Reissner&#x2013;Nordstr&#x00F6;m side). The matching horizon is automatically occupied by the LL-brane as a result of its worldvolume Lagrangian dynamics, which dynamically generates the cosmological constant in the interior region and uniquely determines the mass and charge parameters of the exterior region. Using similar techniques we construct a self-consistent <IT>wormhole</IT> solution of Einstein&#x2013;Maxwell system coupled to electrically neutral LL-brane, which describes two identical copies of a nonsingular black hole region being the exterior Reissner&#x2013;Nordstr&#x00F6;m region above the inner horizon, glued together along their common horizon (the inner Reissner&#x2013;Nordstr&#x00F6;m one) occupied by the LL-brane. The corresponding mass and charge parameters of the two black hole "universes" are explicitly determined by the dynamical LL-brane tension. This also provides an explicit example of Misner&#x2013;Wheeler "charge without charge" phenomenon. Finally, this wormhole solution connecting two nonsingular black holes can be transformed into a special case of Kantowski&#x2013;Sachs bouncing cosmology solution if instead of Reissner&#x2013;Nordstr&#x00F6;m we glue together two copies of the exterior Reissner&#x2013;Nordstr&#x00F6;m&#x2013;de Sitter region with big enough bare cosmological constant, such that the radial coordinate becomes a timelike variable everywhere in the two "universes," except at the matching hypersurface occupied by the LL-brane.</P>
</ABST>
<KWDG>
<KWD>Regular black holes</KWD>
<KWD>wormholes</KWD>
<KWD>non-Nambu&#x2013;Goto lightlike branes</KWD>
<KWD>dynamical brane tension</KWD>
<KWD>black hole's horizon "straddling"</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.-w</KWD>
<KWD>04.70.-s</KWD>
<KWD>04.50.+h</KWD>
</KWDG>
</FRONT>
</ART>
