<ART ID="04912" PID="2508" JID="139" BPAGE="1519" EPAGE="1540" PII="S0217751X10049128" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE HYBRID TRACKING SYSTEM OF ATLAS</MTI>
<INFO>This paper also appears in <IT>At the Leading Edge: The ATLAS and CMS LHC Experiments</IT>, ed. D. Green (World Scientific, 2010).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LEONARDO</FNM>
<SNM>ROSSI</SNM>
<EAD>leonardo.rossi@ge.infn.it</EAD>
<X-REF REFID="S0217751X10049128AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10049128AF001">Istituto Nazionale di Fisica Nucleare, Sezione di Genova, 33 Via Dodecaneso, Genova, 16146, <CNY>Italy</CNY></AFF>
</A-GRP>
<ABST>
<P>The central tracker of the ATLAS experiment is built using both silicon and gaseous detectors immersed in a 2 T solenoidal magnetic field. To better match the topology of the tracks emerging from the proton&#x2013;proton collisions, the tracker is separated into a central barrel part (measuring below pseudorapidity <F>|&#x03B7;|&#x2248;1.2</F>) and two end-caps (measuring from <F>&#x2248;1.2</F> to 2.5). Different technologies are used at different radii to optimize the cost&#x2013;performance ratio. The innermost part, immediately surrounding the beam pipe and up to <F>&#x2248;15 <RM>cm</RM></F>, is made up of silicon pixels for best pattern recognition and maximal radiation resistance. The intermediate region (radii from 30 to 60 cm) uses microstrip detectors and provides excellent space resolution over a large area. The outer layer (radii from 60 to 95 cm) is made up of a large number of small diameter drift tubes (straws) which provide good space resolution in the track bending plane and greatly contribute to pattern recognition with multiple measurements. The transition radiation detection capability of this gaseous detector also helps in electron identification.</P>
</ABST>
<KWDG>
<KWD>LHC</KWD>
<KWD>ATLAS experiment</KWD>
</KWDG>
</FRONT>
</ART>
