<ART ID="04789" PID="2508" JID="139" BPAGE="1661" EPAGE="1698" PII="S0217751X10047890" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE HIERARCHY PROBLEM, RADION MASS, LOCALIZATION OF GRAVITY AND 4D EFFECTIVE NEWTONIAN POTENTIAL IN STRING THEORY ON <F>S<SUP>1</SUP>/Z<INF>2</INF></F></MTI>
<RTI>The Hierarchy Problem, Radion Mass, Localization of Gravity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANZHONG</FNM>
<SNM>WANG</SNM>
<EAD>Anzhong_Wang@baylor.edu</EAD>
<X-REF REFID="S0217751X10047890AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10047890AF001">GCAP-CASPER, Department of Physics, Baylor University, Waco, Texas 76798-7316, <CNY>USA</CNY></AFF>
<AUT>
<FNM>N. O.</FNM>
<SNM>SANTOS</SNM>
<EAD>N.O.Santos@qmul.ac.uk</EAD>
<X-REF REFID="S0217751X10047890AF002"></X-REF>
<X-REF REFID="S0217751X10047890AF003"></X-REF>
<X-REF REFID="S0217751X10047890AF004"></X-REF>
</AUT>
<AFF ID="S0217751X10047890AF002">School of Mathematical Sciences, Queen Mary, University of London, London E1 4NS, <CNY>UK</CNY></AFF>
<AFF ID="S0217751X10047890AF003">Laborat&#x00F3;rio Nacional de Computa&#x00E7;&#x00E3;o Cient&#x00ED;fica, 25651-070 Petr&#x00F3;polis RJ, <CNY>Brazil</CNY></AFF>
<AFF ID="S0217751X10047890AF004">ERMA-PVI, Universit&#x00E9; Paris 06, Observatoire de Paris, CNRS, 3 rue Galil&#x00E9;e, Ivry sur Seine 94200, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 October 2009</RE>
</HIST>
<ABST>
<P>In this paper, we present a systematical study of braneworlds of string theory on <F>S<SUP>1</SUP>/Z<INF>2</INF></F>. In particular, starting with the toroidal compactification of the Neveu&#x2013;Schwarz/Neveu&#x2013;Schwarz sector in <F>D + d</F> dimensions, we first obtain an effective <F>D</F>-dimensional action, and then compactify one of the <F>D - 1</F> spatial dimensions by introducing two orbifold branes as its boundaries. We divide the whole set of the gravitational and matter field equations into two groups, one holds outside the two branes, and the other holds on them. By combining the Gauss&#x2013;Codacci and Lanczos equations, we write down explicitly the general gravitational field equations on each of the two branes, while using distribution theory we express the matter field equations on the branes in terms of the discontinuities of the first derivatives of the matter fields. Afterwards, we address three important issues: (i) the hierarchy problem; (ii) the radion mass; and (iii) the localization of gravity, the four-dimensional Newtonian effective potential and the Yukawa corrections due to the gravitational high-order Kaluza&#x2013;Klein (KK) modes. The mechanism of solving the hierarchy problem is essentially the combination of the large extra dimension and warped factor mechanisms together with the tension coupling scenario. With very conservative arguments, we find that the radion mass is of the order of 10<SUP>-2</SUP> GeV. The gravity is localized on the visible brane, and the spectrum of the gravitational KK modes is discrete and can be of the order of TeV. The corrections to the four-dimensional Newtonian potential from the higher order of gravitational KK modes are exponentially suppressed and can be safely neglected in current experiments. In an appendix, we also present a systematical and pedagogical study of the Gauss&#x2013;Codacci equations and Israel's junction conditions across a <F>(D - 1)</F>-dimensional hypersurface, which can be either spacelike or timelike.</P>
</ABST>
<KWDG>
<KWD>Orbifold branes</KWD>
<KWD>string theory</KWD>
<KWD>hierarchy problem</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.50.+h</KWD>
<KWD>11.10.Kk</KWD>
<KWD>98.80.Cq</KWD>
<KWD>97.60.-s</KWD>
</KWDG>
</FRONT>
</ART>
