<ART ID="04792" PID="2508" JID="139" BPAGE="1615" EPAGE="1647" PII="S0217751X10047920" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTIVARIATE TECHNIQUES FOR IDENTIFYING DIFFRACTIVE INTERACTIONS AT THE LHC</MTI>
<RTI>Multivariate Techniques for Identifying Diffractive Interactions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MIKAEL</FNM>
<SNM>KUUSELA</SNM>
<X-REF REFID="S0217751X10047920AF001"></X-REF>
<X-REF REFID="S0217751X10047920AF002"></X-REF>
</AUT>
<AUT>
<FNM>JERRY W.</FNM>
<SNM>L&#x00C4;MS&#x00C4;</SNM>
<X-REF REFID="S0217751X10047920AF001"></X-REF>
<X-REF REFID="S0217751X10047920AF003"></X-REF>
<X-REF REFID="S0217751X10047920AF004"></X-REF>
</AUT>
<AUT>
<FNM>ERIC</FNM>
<SNM>MALMI</SNM>
<X-REF REFID="S0217751X10047920AF001"></X-REF>
<X-REF REFID="S0217751X10047920AF002"></X-REF>
</AUT>
<AUT>
<FNM>PETTERI</FNM>
<SNM>MEHT&#x00C4;L&#x00C4;</SNM>
<X-REF REFID="S0217751X10047920AF001"></X-REF>
<X-REF REFID="S0217751X10047920AF003"></X-REF>
</AUT>
<AUT>
<FNM>RISTO</FNM>
<SNM>ORAVA</SNM>
<X-REF REFID="S0217751X10047920FN001"></X-REF>
<X-REF REFID="S0217751X10047920AF001"></X-REF>
<X-REF REFID="S0217751X10047920AF003"></X-REF>
</AUT>
<FTN ID="S0217751X10047920FN001">
<P>Presently at CERN, CH-1211 Geneva 23, Switzerland.</P></FTN>
<AFF ID="S0217751X10047920AF001">Helsinki Institute of Physics, PO Box 64, University of Helsinki, FI-00014, <CNY>Finland</CNY></AFF>
<AFF ID="S0217751X10047920AF002">Department of Information and Computer Science, Aalto University School of Science and Technology, PO Box 15400, FI-00076 Aalto, <CNY>Finland</CNY></AFF>
<AFF ID="S0217751X10047920AF003">Division of Elementary Particle Physics, Department of Physics, PO Box 64, University of Helsinki, FI-00014, <CNY>Finland</CNY></AFF>
<AFF ID="S0217751X10047920AF004">Physics Department, Iowa State University, Ames, Iowa 5001, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 September 2009</RE>
</HIST>
<ABST>
<P>Close to one half of the LHC events are expected to be due to elastic or inelastic diffractive scattering. Still, predictions based on extrapolations of experimental data at lower energies differ by large factors in estimating the relative rate of diffractive event categories at the LHC energies. By identifying diffractive events, detailed studies on proton structure can be carried out.</P>
<P>The combined forward physics objects: rapidity gaps, forward multiplicity and transverse energy flows can be used to efficiently classify proton&#x2013;proton collisions. Data samples recorded by the forward detectors, with a simple extension, will allow first estimates of the single diffractive (SD), double diffractive (DD), central diffractive (CD), and nondiffractive (ND) cross-sections. The approach, which uses the measurement of inelastic activity in forward and central detector systems, is complementary to the detection and measurement of leading beam-like protons.</P>
<P>In this investigation, three different multivariate analysis approaches are assessed in classifying forward physics processes at the LHC. It is shown that with gene expression programming, neural networks and support vector machines, diffraction can be efficiently identified within a large sample of simulated proton&#x2013;proton scattering events. The event characteristics are visualized by using the self-organizing map algorithm.</P>
</ABST>
<KWDG>
<KWD>Large Hadron Collider (LHC)</KWD>
<KWD>diffraction</KWD>
<KWD>neural networks</KWD>
<KWD>support vector machines</KWD>
<KWD>gene expression programming</KWD>
<KWD>self-organizing map</KWD>
</KWDG>
</FRONT>
</ART>
