<ART ID="04913" PID="2508" JID="139" BPAGE="1541" EPAGE="1569" PII="S0217751X1004913X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ALL-SILICON STRIP CMS TRACKER:</MTI>
<RTI>The All-Silicon Strip CMS Tracker</RTI>
<STI>MICROTECHNOLOGY AT THE MACROSCALE</STI>
<INFO>This paper also appears in <IT>At the Leading Edge: The ATLAS and CMS LHC Experiments</IT>, ed. D. Green (World Scientific, 2010).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>MANNELLI</SNM>
<EAD>Marcello.Mannelli@cern.ch</EAD>
<X-REF REFID="S0217751X1004913XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1004913XAF001">CMS Experiment, CERN, CH-1211 Gen&#x00E8;ve 23, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<ABST>
<P>The CMS silicon strip tracker is the largest device of its kind ever built, and is the first instance of a large collider detector relying exclusively on this all-silicon technology for tracking. With an instrumented surface of over 200 m<SUP>2</SUP>, and over nine million readout channels, it is two orders of magnitude larger than the silicon vertex detectors of the LEP experiments, and 30&#x2013;40 times larger than the silicon inner detectors of the CDF and D0 experiments at the Tevatron. It makes use of microelectronics technology, but deploys it at the macroscale.</P>
<P>The photograph below shows the completed CMS silicon tracker, ready for installation in the experiment, side by side with the silicon strip vertex detector of the OPAL experiment at LEP. Approximately a decade and more than two orders of magnitude in scale separate these two silicon strip detectors.</P>
<P><DF><TEX ID="S0217751X1004913XF001"></TEX></DF></P>
<P>In the following we motivate the choice of an all-silicon tracker for the CMS experiment, and discuss the reasons for the major design choices that define the system.</P>
</ABST>
<KWDG>
<KWD>LHC</KWD>
<KWD>CMS experiment</KWD>
</KWDG>
</FRONT>
</ART>
